body{font-family:'ABeeZee', serif;background-color:#003517;color:#FFFDE7;overflow-x:hidden;}
h2{position:relative;}
ul,li{margin:0;padding:0;list-style:none;}
li{display:inline-block;}
div .content > ul.Vlist{list-style:none;margin-left:0;padding-left:0;}
div .content > ul.Vlist > li{display:inline-block;width:100%;color:#003517;font-size:18px;padding-left:1em;text-indent:-1em;}
img{max-width:100%;}
.clear{clear:both;}
.container{padding:0;}
.no-pad{padding:0;}
.ads728x90{text-align:center;margin:5px 0 0 0;}
.txtCtr{text-align:center;}
.tweetBox{border:1px solid #000;padding:1em;}
a.tweetTxt{margin-left:1em;margin-right:1em;color:#8C0000;font-size:1.3em;background-image:url("../graphics/icon-twitter.png");background-position:0% 33%;background-repeat:no-repeat;padding:0 0 0 35px;}
a.Grumpy, a.Grumpy:visited{color:#790000;}
a.Grumpy:hover, a.txtCtrAlign:hover{color:#790000;}
a.txtCtrAlign:link, a.txtCtrAlign:visited, a.txtCtr:link, a.txtCtr:visited{color:#790000;}
ul.ulGrumpy{list-style-type:none;}
p.txtLAlign{color:#555555;text-align:left;font-size:18px;font-weight:400;letter-spacing:-1px;}
.txtLAlign > p{color:#555555;text-align:left;font-size:18px;font-weight:400;letter-spacing:-1px;}
.txtLAlign > p:first-child{margin-top:20px;text-indent:10%;}
.txtLAlign a{color:#790000;text-decoration:underline;}
.txtLAlign a:hover{text-decoration:none}
.txtCtrAlign{text-align:center;color:#555555;font-size:18px;}
.txtStrike{text-decoration:line-through;}
.txtItalic{font-style:italic;color:#111;}
.Redirect > p{color:#FEFBD3;text-align:center}
.Redirect > p > a{color:#FEFBD3;}
h1.content-text{color:#005826;font-family:'Risque', 'Helvetica';font-size:40px;font-weight:normal;letter-spacing:-1px;margin:0;text-align:center;width:100%;}
h1.content-text > span{color:#852624;font-size:50px;letter-spacing:-2px;}
p.txtGreenBold, span.txtGreenBold{color:#005826;font-weight:700;}
p#txtGreyCtr{color:#8C0000;font-size:40px;text-align:center;}
.redRisqueTitle{font-family:'Risque', 'Helvetica';font-size:40px;font-weight:normal;letter-spacing:-1px;margin:0;text-align:center;color:#8C0000;}
img.margin20px{margin:20px auto;}
img.imgCtrAlign{display:block;margin-left:auto;margin-right:auto}
img.smallHolly{display:block;margin-left:auto;margin-right:auto;width:123px;height:22px;}
#srchInput{color:black;}
.noView{display:none}
p.txt a:link, p.txt a{color:#790000;font-weight:bold;}
p.txt a:hover{color:#790000;}
p.txt a:visited{color:#555;text-decoration:underline;}
a.hlink, a.hlink:visited{color:#8C0000}
a.xmasSongList{margin:30px 0;color:#8C0000;font-size:1em;padding:1em;text-align:left;}
a.xmasSongList{background-image:url("https://www.emailSanta.com/graphics/baubleGREEN.png");background-position:0% 33%;background-repeat:no-repeat;padding:0 0 0 25px;display:table-cell;}
a.xmasSongList:hover{background-image:url("https://www.emailSanta.com/graphics/baubleRED.png");}
.xmasSongCols{-webkit-columns:2 200px;-moz-columns:2 200px;columns:2 200px;text-align:left;}
h3.trivia{color:black;font-family:'Droid Serif', serif;font-size:1.5em;margin-bottom:0em;border-bottom:solid thin #005826}
ul.social > li > a{border-radius:20px;-webkit-transition:all 0.15s ease-in-out;-moz-transition:all 0.15s ease-in-out;-o-transition:all 0.15s ease-in-out;transition:all 0.15s ease-in-out;margin:0 6px 15px!important;}
ul.social > li > a:hover{box-shadow:#FFFDE7 0px 0px 2px, #FFFDE7 0px 0px 4px, #FFFDE7 0px 0px 6px, #FFFDE7 0px 0px 8px, #FFFDE7 0px 0px 10px, #FFFDE7 0px 0px 12px, #FFFDE7 0px 0px 16px, #FFFDE7 0px 0px 20px;color:#fff;}
header{background:url(../graphics/header-bg.jpg) no-repeat center;background-size:auto 100%;color:#FEFBD3;min-height:155px;padding-top:5px;padding-bottom:10px;}
header ul > li > a{color:#FEFBD3;}
header div > div.logo{margin-top:10px;}
header div > ul.menu > li.policy{text-transform:uppercase;font-family:sans-serif;font-size:14px;font-weight:600;}
header div > form{position:relative;}
header div > form input[type="text"]{background:#FFFDE7;min-height:40px;width:100%;border:2px solid #F1EECC;outline:solid #FFFDE7;font-style:italic;margin:5px 0 8px;color:#006400;}
header div > form button.btn.btn-green.send{background:url(../graphics/senbtn-bg.jpg) no-repeat center;background-size:100% 100%;position:absolute;right:0;top:0;margin:7px 2px;height:35px;padding:7px 11px;color:#FFF;font-size:15px;font-style:italic;outline:none;border:none;background-color:#01C55F;background-image:-webkit-gradient(linear, left top, left bottom, from(#01C55F), to(#006229));background-image:-webkit-linear-gradient(top, #01C55F, #006229);background-image:-moz-linear-gradient(top, #01C55F, #006229);background-image:-ms-linear-gradient(top, #01C55F, #006229);background-image:-o-linear-gradient(top, #01C55F, #006229);background-image:linear-gradient(to bottom, #01C55F, #006229);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#01C55F, endColorstr=#006229);transition:1s all ease-in-out;}
header div > form button.btn.btn-green.send:hover{border:none;background-color:#790000;background-image:-webkit-gradient(linear, left top, left bottom, from(#790000), to(#520000));background-image:-webkit-linear-gradient(top, #790000, #520000);background-image:-moz-linear-gradient(top, #790000, #520000);background-image:-ms-linear-gradient(top, #790000, #520000);background-image:-o-linear-gradient(top, #790000, #520000);background-image:linear-gradient(to bottom, #790000, #520000);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#790000, endColorstr=#520000);}
header div > ul.menu > li{background:url(../graphics/header-bullet.png) no-repeat left;}
header div > ul.menu > li > a{margin:6px 10px;display:inline-block;padding:0 0px 0 26px;-webkit-transition:all 0.15s ease-in-out;-moz-transition:all 0.15s ease-in-out;-o-transition:all 0.15s ease-in-out;transition:all 0.15s ease-in-out;}
header div > ul.menu > li > a:hover{color:#fff;text-shadow:rgb(255, 255, 255) 0px 0px 5px, rgb(255, 255, 255) 0px 0px 10px, rgb(255, 255, 255) 0px 0px 15px, rgb(255, 255, 255) 0px 0px 20px, rgb(255, 255, 255) 0px 0px 30px, rgb(255, 255, 255) 0px 0px 40px, rgb(255, 255, 255) 0px 0px 50px, rgb(255, 255, 255) 0px 0px 75px;}
header div > ul.menu > li > a:visited, a:focus{color:#fff;text-decoration:none;}
header div > ul.menu > li:first-child{background:none;}
header div > ul.menu > li:first-child > a{padding-left:0;margin-left:0;}
header div > ul.social{margin:0 0 5px;width:100%;}
header div > ul.social > li > a{display:inline-block;}
header div > ul.social > li > a img{background-color:#FFF;border-radius:100px;opacity:0.8;-webkit-transition:all 0.15s ease-in-out;-moz-transition:all 0.15s ease-in-out;-o-transition:all 0.15s ease-in-out;transition:all 0.15s ease-in-out;}
header div > ul.social > li > a:hover img{opacity:1;}
input[type="text"].control, input[type="number"], input[type="email"].control, textarea{background:rgba(255,253,228,1);background:-moz-linear-gradient(top, rgba(255,253,228,1) 70%, rgba(255,255,254,1) 100%);background:-webkit-gradient(left top, left bottom, color-stop(70%, rgba(255,253,228,1)), color-stop(100%, rgba(255,255,254,1)));background:-webkit-linear-gradient(top, rgba(255,253,228,1) 70%, rgba(255,255,254,1) 100%);background:-o-linear-gradient(top, rgba(255,253,228,1) 70%, rgba(255,255,254,1) 100%);background:-ms-linear-gradient(top, rgba(255,253,228,1) 70%, rgba(255,255,254,1) 100%);background:linear-gradient(to bottom, rgba(255,253,228,1) 70%, rgba(255,255,254,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffde4', endColorstr='#fffffe', GradientType=0);border:2px solid #e4ce82;border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;webkit-box-shadow:inset 0px 2px 5px 0px rgba(0,0,0,0.4);-moz-box-shadow:inset 0px 2px 5px 0px rgba(0,0,0,0.4);box-shadow:inset 0px 2px 5px 0px rgba(0,0,0,0.4);color:#555555;display:inline-block;height:35px;font-family:'Droid Serif', serif;font-size:12px;line-height:1em;padding:0 10px;-webkit-transition:all 700ms ease-in-out;-moz-transition:all 700ms ease-in-out;-o-transition:all 700ms ease-in-out;transition:all 700ms ease-in-out;vertical-align:middle;}
input[type="number"]{font-family:'Droid Serif', serif;overflow:hidden;padding:0 0 0 10px;}
input[type="text"]:focus, input[type="text"]:hover, textarea:focus, textarea:hover{border-color:#005826;-webkit-box-shadow:0px 0px 10px 0px rgba(0,88,38,0.5), inset 0 0 7px 0 #852624;-moz-box-shadow:0px 0px 10px 0px rgba(0,88,38,0.5), inset 0 0 7px 0 #852624;box-shadow:0px 0px 10px 0px rgba(0,88,38,0.5), inset 0 0 7px 0 #852624;}
input[type=radio].css-checkbox{position:absolute;z-index:-1000;left:-1000px;overflow:hidden;clip:rect(0 0 0 0);height:1px;width:1px;margin:-1px;padding:0;border:0;}
input[type=radio].css-checkbox + label.css-label{padding-left:31px;height:26px;display:inline-block;line-height:26px;background-repeat:no-repeat;background-position:0 0;font-size:26px;vertical-align:middle;cursor:pointer;font-family:'Droid Serif', serif;font-size:18px;font-weight:400;letter-spacing:-1px;}
input[type=radio].css-checkbox:checked + label.css-label{background-position:0 -26px;}
label.css-label{background-image:url(https://www.emailSanta.com/graphics/csscheckbox.png);-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.input-default{width:210px;}
.input-default-long{width:265px;}
.input-min{width:80px;}
.select-container{display:inline-block;width:210px;}
.select-container-long{width:270px;}
select{background:rgba(255,253,228,1);background:-moz-linear-gradient(top, rgba(255,253,228,1) 70%, rgba(255,255,254,1) 100%);background:-webkit-gradient(left top, left bottom, color-stop(70%, rgba(255,253,228,1)), color-stop(100%, rgba(255,255,254,1)));background:-webkit-linear-gradient(top, rgba(255,253,228,1) 70%, rgba(255,255,254,1) 100%);background:-o-linear-gradient(top, rgba(255,253,228,1) 70%, rgba(255,255,254,1) 100%);background:-ms-linear-gradient(top, rgba(255,253,228,1) 70%, rgba(255,255,254,1) 100%);background:linear-gradient(to bottom, rgba(255,253,228,1) 70%, rgba(255,255,254,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffde4', endColorstr='#fffffe', GradientType=0);border:2px solid #e4ce82;border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;webkit-box-shadow:inset 0px 2px 5px 0px rgba(0,0,0,0.4);-moz-box-shadow:inset 0px 2px 5px 0px rgba(0,0,0,0.4);box-shadow:inset 0px 2px 5px 0px rgba(0,0,0,0.4);color:#555555;display:block;font-family:'Droid Serif', serif;font-size:13px;height:35px;line-height:1.4em;-webkit-appearance:none;padding:0 10px;position:absolute;top:15px;vertical-align:middle;}
#list-country + label, #list-good + label{display:block;height:20px;left:95%;position:relative;top:20px;width:10px;}
textarea{height:130px;resize:none;padding:15px;width:100%;}
button[type="button"]{background:url(../graphics/btn-submit.png) center 5px no-repeat;border:none;color:#FFF;font-family:'Droid', 'Helvetica';font-size:25px;font-weight:normal;height:66px;margin:40px 0 0 0;padding:0;text-shadow:1px 1px 0 rgba(90,90,90,.3);width:380px;}
button[type="button"] > p{margin:0;}
::-webkit-input-placeholder{color:#999;font:13px 'Droid Serif', serif;line-height:1.1em;}
:-moz-placeholder{color:#999;font:13px 'Droid Serif', serif;line-height:1.1em;}
::-moz-placeholder{color:#999;font:13px 'Droid Serif', serif;line-height:1.1em;}
:-ms-input-placeholder{color:#999;font:13px 'Droid Serif', serif;line-height:1.1em;}
#jukebox{padding:0 0 10px 0;}
#jukebox .controls{text-align:center;}
#jukebox .controls a{display:inline-block;margin:0px 5%;width:24px;height:24px;overflow:hidden;background-repeat:no-repeat;opacity:0.6;-webkit-transition:all 0.15s ease-in-out;-moz-transition:all 0.15s ease-in-out;-o-transition:all 0.15s ease-in-out;transition:all 0.15s ease-in-out;}
#jukebox .controls a:hover{opacity:1;background-color:#FFF;border:#FFFDE7 solid 3px;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;-webkit-box-shadow:0px 0px 5px 5px #FFFDE7;-moz-box-shadow:0px 0px 5px 5px #FFFDE7;box-shadow:0px 0px 5px 5px #FFFDE7;}
.drpshdw{box-shadow:4px 4px 4px #aaa;}
#inline-list{border:1px solid #000;margin:2em;width:95%;padding:10px;}
#inline-list ul, #inline-list li, #inline-list li.ul{width:100%;text-align:left;color:#790000;padding-left:0em;margin-left:0em;margin-top:1.2em;}
.content-mail{background-image:url(../graphics/content-bg.jpg);background-repeat:no-repeat;height:100%;background-attachment:fixed;background-position:center top;}
.content-mail > div{background-image:url(../graphics/bg-content.png);background-position:center;background-repeat:repeat-y;background-size:100% auto;border:2px solid #406d3b;border-bottom:none;border-top:none;}
.btnNavSrch{color:#FFF;font-size:15px;font-style:italic;outline:none;border:none;background-color:#01C55F;background-image:-webkit-gradient(linear, left top, left bottom, from(#01C55F), to(#006229));background-image:-webkit-linear-gradient(top, #01C55F, #006229);background-image:-moz-linear-gradient(top, #01C55F, #006229);background-image:-ms-linear-gradient(top, #01C55F, #006229);background-image:-o-linear-gradient(top, #01C55F, #006229);background-image:linear-gradient(to bottom, #01C55F, #006229);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#01C55F, endColorstr=#006229);transition:1s all ease-in-out;}
.btnNavSrch:hover{border:none;background-color:#790000;background-image:-webkit-gradient(linear, left top, left bottom, from(#790000), to(#520000));background-image:-webkit-linear-gradient(top, #790000, #520000);background-image:-moz-linear-gradient(top, #790000, #520000);background-image:-ms-linear-gradient(top, #790000, #520000);background-image:-o-linear-gradient(top, #790000, #520000);background-image:linear-gradient(to bottom, #790000, #520000);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#790000, endColorstr=#520000);}
.content-mail > div .panel-left > ul.list-write-letter{display:inline-block;float:left;list-style:none;margin:0;padding:0 10px 0 35px;width:100%;}
.content-mail > div .panel-left > ul.list-write-letter > li{display:inline-block;float:left;margin:0;padding:5px 0;width:100%;line-height:110%;}
.content-mail > div .panel-left > ul.list-write-letter > li > a{color:#005826;display:inline-block;font-family:'Risque', 'Helvetica';font-size:20px;-webkit-transition:all 300ms ease-in-out;-moz-transition:all 300ms ease-in-out;-o-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out;text-decoration:none;width:100%;}
.content-mail > div .panel-left > ul.list-write-letter > li > a:hover{text-shadow:0 0 1px #003517;color:#790000;font-size:150%;}
.title-list{color:#790000;display:inline-block;font-family:'Risque', 'Helvetica';font-size:18px;font-weight:400;padding:0 0 0 30px;width:100%;}
.title-list span.icon-flower{background:url(../graphics/baubleGREEN.png) center no-repeat;display:inline-block;height:30px;position:relative;top:8px;width:30px;}
.panel-right{border-left:1px solid #f0e3c8;margin:0 0;}
.panel-right div.subtitle{background-image:url(../graphics/tape-left.png) , url(../graphics/tape-right.png);background-repeat:no-repeat, no-repeat;background-position:left center, right center;display:inline-block;margin:10px 0;width:100%;}
.panel-right div.subtitle > p{color:#555555;font-family:'Droid Serif', serif;font-size:22px;font-weight:400;letter-spacing:-1px;text-align:center;}
.panel-right div.subtitle > p > span{color:#005826;font-weight:700;}
.panel-right div.subtitle-tip > p{color:#555555;font-family:'Droid Serif', serif;font-size:15px;font-weight:400;letter-spacing:-1px;margin:40px;text-align:center;}
.panel-right div.subtitle-tip > p > span{color:#005826;font-weight:700;}
.panel-right .info-desc{}
.panel-right .info-desc > p{color:#555;display:inline-block;font-family:'Droid Serif', serif;font-size:12px;font-weight:400;letter-spacing:-.5px;padding:0 15px;width:100%;}
.panel-right form ul.list-check{}
.panel-right form ul.list-check > li > img{display:block;margin:0 auto;}
.panel-right .content-letter{padding:0;}
.panel-right .content-letter > div{display:inline-block;margin:0;padding:0;width:100%;}
.panel-right .content-letter > div > div{padding:0 0 0 15px;}
.panel-right .content-letter > div > div{height:60px;}
.panel-right .content-letter > div > div.content{height:auto;}
.panel-right .content-letter > div > div.content > img{display:block;margin:0 auto;}
.panel-right .content-letter > div > div label{color:#555555;font-family:'Droid Serif', serif;font-size:18px;font-weight:400;letter-spacing:-1px;line-height:60px;padding:0;vertical-align:middle;}
.panel-right .content-letter > div > div input{margin:0 15px;}
.panel-right .content-letter > div > div input:last-child{margin:0 0 0 15px;}
.panel-right .content-letter > div > div select{margin:0 0 0 15px;}
.panel-right .content-letter > div > div label.sex{display:inline-block;font-size:28px;font-family:'Risque', 'Helvetica';font-weight:normal;padding:0 0 0 15px;}
.panel-right .content-letter > div > div label.boy-sex{color:#0072bc;}
.panel-right .content-letter > div > div label.girl-sex{color:#f06eaa;}
.promise-checked{display:inline-block;padding:20px 0 45px 0;width:100%;}
.promise-checked > li{height:45px;}
p.clear{color:#555555;display:inline-block;font-family:'Droid Serif', serif;font-size:14px;font-weight:400;margin:40px 0;letter-spacing:-.5px;padding:0 15px;width:100%;}
p.clear > a{color:#790000;font-weight:bold;text-decoration:none;}
.tool-error{position:absolute;top:13px;}
h1.ho-text, h2.ho-text{color:#005826;display:inline-block;float:left;font-family:'Risque', 'Helvetica';font-size:50px;font-weight:normal;letter-spacing:-4px;margin:0;text-align:center;width:100%;}
h1.ho-text > span{display:inline-block;float:left;margin:0;padding:0;position:relative;width:100%;}
h1.ho-text > span:first-child > span{color:#852624;font-size:40px;}
h2.text-separate{color:#005826;display:inline-block;float:left;font-family:'Risque', 'Helvetica';font-size:28px;font-weight:normal;letter-spacing:-2px;margin:30px 0 0 0;text-align:left;width:35%;}
h2.text-separate > span{display:inline-block;float:left;height:23px;margin:0;padding:0;position:relative;width:100%;}
h2.text-separate > span:nth-child(1){color:#790000;}
h2.text-separate > span:nth-child(2){padding:0 0 0 20px;}
h2.text-separate > span:nth-child(3){font-size:16px;line-height:25px;letter-spacing:-1px;}
p.info-type-1{color:#005826;display:inline-block;font-family:'Droid Serif', serif;font-size:18px;font-weight:normal;letter-spacing:-1px;margin:35px 0;padding:0;text-align:center;width:100%;}
p.info-type-1 > span{display:inline-block;margin:0;padding:0;width:100%;}
p.info-type-1 > span:nth-child(2){color:#555555;font-size:14px;margin:20px 0 0;}
p.txt, span.txt{color:#555555;font-family:'Droid Serif', serif;font-size:18px;font-weight:400;letter-spacing:-1px;text-align:center;margin-top:30px;}
p.def, span.def, div.def{text-align:left;}
.separate-line{border-top:1px solid #dbbd59;-webkit-box-shadow:0px 0px 1px 0px rgba(0,0,0,0.2);-moz-box-shadow:0px 0px 1px 0px rgba(0,0,0,0.2);box-shadow:0px 0px 1px 0px rgba(0,0,0,0.2);display:inline-block;height:1px;position:relative;top:45px;width:65%;}
.separate-line-MOBILE{border-top:1px solid #dbbd59;-webkit-box-shadow:0px 0px 1px 0px rgba(0,0,0,0.2);-moz-box-shadow:0px 0px 1px 0px rgba(0,0,0,0.2);box-shadow:0px 0px 1px 0px rgba(0,0,0,0.2);display:inline-block;height:1px;position:relative;width:100%;margin-top:-10px;padding-top:-50px;}
.text-red{color:#852624 !important;}
.m-right{margin:0 0 0 15px !important;}
html#facebook{background:#790000 !important;height:70px;}
.like-box-holder{position:relative;padding-bottom:21%;height:0;overflow:hidden;background-color:#FFF;}
.like-box-holder iframe{position:absolute;top:0;left:0;width:100% !important;height:100% !important;background:#0790000 !important;color:#fff !important;padding:0px 0 !important;border:2px solid #CBAD52 !important;}
.like-box-holder iframe .pam{padding:12px !important;}
.like-box-holder iframe div.pluginConnectTextDark span{color:#FFF !important;}
footer div.likebox{margin:18px 0 5px;}
footer{background:url(https://www.emailsanta.com/graphics/footer-bg.jpg) no-repeat center;background-size:auto 110%;color:#FEFBD3;min-height:175px;padding-top:5px;padding-bottom:0px;}
footer div > div.logo{margin-top:20px;}
footer div > ul.menu{margin-top:9px;}
footer div > ul.menu > li{background:url(../graphics/header-bullet.png) no-repeat left;}
footer div > ul.menu > li.policy{text-transform:uppercase;font-family:sans-serif;font-size:14px;font-weight:600;background:none;}
footer div > ul.menu > li.copyright{background:none;margin-left:10px;}
footer div > ul.menu > li > a{margin:0 8px;display:inline-block;padding:0 0px 0 26px;color:#FEFBD3;font-weight:700;-webkit-transition:all 0.15s ease-in-out;-moz-transition:all 0.15s ease-in-out;-o-transition:all 0.15s ease-in-out;transition:all 0.15s ease-in-out;}
footer div > ul.menu > li > a:hover{text-shadow:rgb(255, 255, 255) 0px 0px 5px, rgb(255, 255, 255) 0px 0px 10px, rgb(255, 255, 255) 0px 0px 15px, rgb(255, 255, 255) 0px 0px 20px, rgb(255, 255, 255) 0px 0px 30px, rgb(255, 255, 255) 0px 0px 40px, rgb(255, 255, 255) 0px 0px 50px, rgb(255, 255, 255) 0px 0px 75px;color:#000;}
footer div > ul.menu > li:first-child > a{padding-left:0;margin-left:0;}
ul.language > li > a{-webkit-transition:all 0.15s ease-in-out;-moz-transition:all 0.15s ease-in-out;-o-transition:all 0.15s ease-in-out;transition:all 0.15s ease-in-out;}
ul.language > li > a:hover{text-shadow:rgb(255, 255, 255) 0px 0px 5px, rgb(255, 255, 255) 0px 0px 10px, rgb(255, 255, 255) 0px 0px 15px, rgb(255, 255, 255) 0px 0px 20px, rgb(255, 255, 255) 0px 0px 30px, rgb(255, 255, 255) 0px 0px 40px, rgb(255, 255, 255) 0px 0px 50px, rgb(255, 255, 255) 0px 0px 75px;color:#fff;}
footer ul.language{display:none;}
footer div > ul.social{margin:30px 0 5px;width:100%;text-align:right;}
footer div > ul.socialSM > li{width:23%!important;}
footer div > ul.social > li{width:30%;text-align:center;}
footer div > ul.social > li > a{display:inline-block;margin:0 2px;}
footer div > ul.social > li > a img{background-color:#FFF;border-radius:100px;opacity:0.8;-webkit-transition:all 0.15s ease-in-out;-moz-transition:all 0.15s ease-in-out;-o-transition:all 0.15s ease-in-out;transition:all 0.15s ease-in-out;}
footer div > ul.social > li > a:hover img{opacity:1;}
.redBkgrnd{background-color:#7A0001;}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus,
.nav-pills > li > a{font-size:18px;color:#fefbd3;background-color:#005826;font-style:normal;margin:25px 0;}
.nav-pills > li > a:hover{color:#005826;background-color:#fefbd3;}
h2.h2-xs-sm-bottomNav{color:#fefbd3;font-family:'Risque', 'Helvetica';font-size:28px;font-weight:normal;letter-spacing:-2px;margin:50px 0 0 0;text-align:center;}
footer div > ul.footLang > li{background:url(../graphics/footer-bullet.png) no-repeat left;}
footer div > ul.footLang > li:first-child{background:none;}
footer div > ul.footLang > li > a{margin:0 8px;display:inline-block;padding:0 0px 0 26px;color:#fefbd3;font-weight:700;-webkit-transition:all 0.15s ease-in-out;-moz-transition:all 0.15s ease-in-out;-o-transition:all 0.15s ease-in-out;transition:all 0.15s ease-in-out;}
footer div > ul.footLang > li > a:hover{color:#000;}
header div > div.logo{margin-top:30px;}
header div > ul.socialSM > li{width:23%!important;}
header div > ul.social > li{width:30%;}
div.language-holder{max-width:670px;margin:0 auto;float:none;}
ul.language{max-width:640px;margin:0 auto;width:100%;float:none;padding-bottom:20px;margin-top:5px;}
.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
.animated.infinite{-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite;}
.animated.hinge{-webkit-animation-duration:2s;animation-duration:2s;}
@-webkit-keyframes tada{0%{-webkit-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1);}
10%, 20%{-webkit-transform:scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);transform:scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);}
30%, 50%, 70%, 90%{-webkit-transform:scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);transform:scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);}
40%, 60%, 80%{-webkit-transform:scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);transform:scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);}
100%{-webkit-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1);}
}
@keyframes tada{0%{-webkit-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1);}
10%, 20%{-webkit-transform:scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);transform:scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);}
30%, 50%, 70%, 90%{-webkit-transform:scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);transform:scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);}
40%, 60%, 80%{-webkit-transform:scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);transform:scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);}
100%{-webkit-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1);}
}
.tada{}
.tada:hover{-webkit-animation-name:tada;animation-name:tada;}
@media only screen and (max-width:1200px){.title-list{padding:0;text-align:left;}
.content-mail > div .panel-left > ul.list-write-letter{margin:0 0 40px 0;}
.panel-right > div{padding:0;}
.panel-right div.subtitle{background:none;}
.panel-right form{padding:0;}
.panel-right .content-letter > div > div{height:auto;padding:0;}
h2.text-separate{width:50%;}
.separate-line{width:50%;}
.panel-right .info-desc > p{padding:0;}
.panel-right .content-letter > div > div.content{padding:0;}
.panel-right .content-letter > div > div label{line-height:45px;padding:10px 0 0;}
.panel-right .promise-checked label{line-height:5px !important;}
.panel-right .content-letter > div > div input,
.panel-right .content-letter > div > div input:last-child,
.panel-right .content-letter > div > div select{margin:0 10px !important;}
.panel-right .content-letter > div > div input.input-min{margin:0 10px !important;}
.panel-right .content-letter > div > div input.m-right{margin:0 0 0 10px !important;}
.select-container{position:absolute;margin:0;width:220px;}
#list-country + label, #list-good + label{top:30px;}
.panel-right div.subtitle-tip > p{margin:40px 15px;}
select.input-default{width:100%;}
.input-default{width:27%;}
.tool-error{position:relative;top:0;}
}
@media only screen and (max-width:1024px){.title-list{padding:0;text-align:left;}
.content-mail > div .panel-left > ul.list-write-letter{margin:0 0 40px 0;}
.panel-right > div{padding:0;}
.panel-right div.subtitle{background:none;}
.panel-right form{padding:0;}
.panel-right .content-letter > div > div{height:auto;padding:0;}
h2.text-separate{width:50%;}
.separate-line{width:50%;}
.panel-right .info-desc > p{padding:0;}
.panel-right .content-letter > div > div.content{padding:0;}
.panel-right .content-letter > div > div label{line-height:45px;padding:10px 0 0;}
.panel-right .promise-checked label{line-height:5px !important;}
.panel-right .content-letter > div > div input,
.panel-right .content-letter > div > div input:last-child,
.panel-right .content-letter > div > div select{margin:0 !important;}
.panel-right .content-letter > div > div input.input-min{margin:0 0 0 15px !important;}
.select-container{position:absolute;margin:0 0 0 5px;width:175px;}
#list-country + label, #list-good + label{top:30px;}
.panel-right div.subtitle-tip > p{margin:40px 15px;}
.input-default{width:180px;}
.tool-error{position:relative;top:0;}
}
@media only screen and (max-width:992px){.title-list{padding:0;text-align:left;}
.content-mail > div .panel-left > ul.list-write-letter{margin:0 0 40px 0;}
.panel-right > div{padding:0;}
.panel-right div.subtitle{background:none;}
.panel-right form{padding:0;}
.panel-right .content-letter > div > div{height:auto;padding:0;}
h2.text-separate{width:50%;}
.separate-line{width:50%;}
.panel-right .info-desc > p{padding:0;}
.panel-right .content-letter > div > div.content{padding:0;}
.panel-right .content-letter > div > div label{line-height:45px;padding:10px 0 0;}
.panel-right .promise-checked label{line-height:5px !important;}
.panel-right .content-letter > div > div input,
.panel-right .content-letter > div > div input:last-child,
.panel-right .content-letter > div > div select{margin:0 !important;}
.panel-right .content-letter > div > div input.input-min{margin:0 0 0 15px !important;}
.select-container{position:relative;margin:0px 0 50px 0;width:100%;}
#list-country + label, #list-good + label{top:30px;}
.panel-right div.subtitle-tip > p{margin:40px 15px;}
.input-default{width:100%;}
.tool-error{position:relative;top:0;}
.panel-right .content-letter > div > div input.m-right{margin:0 !important;}
}
@media only screen and (max-width:768px){.tweetBox{width:100%;border:none;padding:1em;}
a.tweetTxt{width:100%;margin:0;color:#8C0000;font-size:25px;background-image:url("../graphics/icon-twitter.png");background-position:0% 0%;background-repeat:no-repeat;padding:0 0 0 35px;letter-spacing:normal;}
.title-list{padding:0;text-align:left;}
.content-mail > div .panel-left > ul.list-write-letter{margin:0 0 40px 0;}
.panel-right{padding-top:0 !important;margin-top:0 !important;}
.panel-right > div{padding:0;}
.panel-right div.subtitle{background:none;}
.panel-right form{padding:0;}
.panel-right .content-letter > div > div{height:auto;padding:0;}
h2.text-separate{width:50%;}
.separate-line{width:50%;}
.panel-right .info-desc > p{padding:0;}
.panel-right .content-letter > div > div.content{padding:0;}
.panel-right .content-letter > div > div label{line-height:45px;padding:10px 0 0;}
.panel-right .promise-checked label{line-height:5px !important;}
.panel-right .content-letter > div > div input,
.panel-right .content-letter > div > div input:last-child,
.panel-right .content-letter > div > div select{margin:0 !important;}
.panel-right .content-letter > div > div input.input-min{margin:0 0 0 15px !important;}
.select-container{position:relative;margin:0px 0 50px 0;width:100%;}
#list-country + label, #list-good + label{top:30px;}
.panel-right div.subtitle-tip > p{margin:40px 15px;}
.input-default{width:100%;}
.tool-error{position:relative;top:0;}
.panel-right .content-letter > div > div input.m-right{margin:0 !important;}
}
@media only screen and (max-width:640px){h1.ho-text{color:#005826;display:inline-block;float:left;font-family:'Risque', 'Helvetica';font-size:25px;font-weight:normal;letter-spacing:0px;margin:0;text-align:center;width:100%;}
h1.ho-text > span{display:inline-block;float:left;margin:0;padding:0;position:relative;width:100%;}
h1.ho-text > span:first-child > span{color:#852624;font-size:20px;}
.title-list{padding:0;text-align:left;}
.content-mail > div .panel-left > ul.list-write-letter{margin:0 0 40px 0;}
.panel-right{padding-top:0 !important;margin-top:0 !important;}
.panel-right > div{padding:0;}
.panel-right div.subtitle{background:none;}
.panel-right form{padding:0;}
.panel-right .content-letter > div > div{height:auto;padding:0;}
h2.text-separate{width:50%;}
.separate-line{display:block !important;float:right;width:50%;}
.panel-right .info-desc > p{padding:0;}
.panel-right .content-letter > div > div.content{padding:0;}
.panel-right .content-letter > div > div label{line-height:45px;padding:10px 0 0;}
.panel-right .content-letter > div > div input,
.panel-right .content-letter > div > div input:last-child,
.panel-right .content-letter > div > div select{margin:0 !important;}
.panel-right .content-letter > div > div input.input-min{margin:0 5px !important;}
.select-container{position:relative;margin:0px 0 50px 0;width:100%;}
#list-country + label, #list-good + label{top:30px;}
.input-default{width:100%;}
input[type=radio].css-checkbox + label.css-label{line-height:5px;}
.tool-error{position:relative;top:0;}
button[type="button"]{padding:0;}
.panel-right .content-letter > div > div input.m-right{margin:0 !important;}
.panel-right{border:none;border-top:1px solid #f0e3c8;padding:0 15px 0;}
}
@media only screen and (max-width:480px){.title-list{padding:0;text-align:left;}
.content-mail > div .panel-left > ul.list-write-letter{margin:0 0 40px 0;}
.panel-right > div{padding:0;}
.panel-right div.subtitle{background:none;}
.panel-right form{padding:0;}
.panel-right .content-letter > div > div{height:auto;padding:0;}
h2.text-separate{width:100%;}
.separate-line{display:none !important;}
.panel-right .info-desc > p{padding:0;}
.panel-right .content-letter > div > div.content{padding:0;}
.panel-right .content-letter > div > div label{line-height:45px;padding:10px 0 0;}
.panel-right .content-letter > div > div input,
.panel-right .content-letter > div > div input:last-child,
.panel-right .content-letter > div > div select{margin:0 !important;}
.panel-right .content-letter > div > div input.input-min{margin:0 15px 0 0 !important;}
.select-container{position:relative;margin:0px 0 50px 0;width:100%;}
input[type=radio].css-checkbox + label.css-label{line-height:7px;}
#list-country + label, #list-good + label{display:none;}
.panel-right div.subtitle-tip > p{margin:40px 0;}
label.visible-xs{height:0;}
button[type="button"]{background-size:96% 95%;line-height:.8em;padding:0 10px;width:100%;}
.input-default{width:100%;}
.tool-error{position:relative;top:0;}
.panel-right .content-letter > div > div input.m-right{margin:0 !important;}
input[type=radio].css-checkbox + label.css-label{line-height:21px !important;font-size:18px;padding:3px 0 0 30px;}
.promise-checked > li{height:70px;}
}
@media only screen and (max-width:320px){.list-check > li{width:100%;}
.title-list{padding:0;text-align:left;}
.content-mail > div .panel-left > ul.list-write-letter{margin:0 0 40px 0;padding:0;}
.content-mail > div .panel-left > ul.list-write-letter > li{text-align:center;}
.panel-right > div{padding:0;}
.panel-right div.subtitle{background:none;}
.panel-right form{padding:0;}
.panel-right .content-letter > div > div{height:auto;padding:0;}
h2.text-separate{width:100%;}
.panel-right .info-desc > p{padding:0;}
.panel-right .content-letter > div > div.content{padding:0;}
.panel-right .content-letter > div > div label{line-height:45px;padding:10px 0 0;}
.panel-right .content-letter > div > div input,
.panel-right .content-letter > div > div input:last-child,
.panel-right .content-letter > div > div select{margin:0 !important;}
.panel-right .content-letter > div > div input.input-min{margin:0 0 0 15px !important;}
.panel-right div.subtitle-tip > p{margin:40px 0;}
input[type=radio].css-checkbox + label.css-label{line-height:15px;padding:5px 15px;}
#list-country + label, #list-good + label{display:none;}
button[type="button"]{background-size:96% 95%;line-height:.8em;padding:0 10px;width:100%;}
.input-default{width:100%;}
.tool-error{position:relative;top:0;}
.panel-right .content-letter > div > div input.m-right{margin:0 !important;}
.panel-right .content-letter > div > div label{font-size:16px;}
input[type=radio].css-checkbox + label.css-label{line-height:21px !important;font-size:17px;padding:3px 0 0 30px;}
.promise-checked > li{height:70px;}
}
@media screen and (max-width:1200px){header{padding-bottom:20px;}
header div > ul.social > li > a{margin:0;}
header div > ul.menu > li > a{padding:0 0 0 11px;}
section.postits > div > div.naughty ul{padding-left:30px;padding-right:10px;}
section.postits > div > div.comingtotown .holder{margin:15px 30px 1px;padding:0px 0px 0px;height:178px;}
section.postits > div > div.comingtotown .holder p span.bigem{margin:0 0px 0 12px;margin-top:16px;}
button.gold{font-size:23px;line-height:25px;font-weight:normal;}
section.postits > div > div.emailnow h2{max-width:230px;margin:100px auto 0;}
section.postits > div > div.emailnow p{margin:10px auto;}
section.postits > div > div.joke p{padding:20px 30px 20px 40px;}
section.postits > div > div.liveemails .holder{margin:0px 30px 20px 50px;text-align:left;margin-top:35px;padding-right:30px;height:140px;}
section.postits > div > div.toybag p{padding:30px 30px 30px 25px;}
section.postits > div > div.counter p{padding:0px 0px 20px 40px;}
section.postits > div > div.counter p span.green{font-size:23px;}
section.postits > div > div.video{margin-right:-14%;margin-left:2%;}
footer div > ul.social > li > a{margin:0;}
footer{min-height:113px;}
header div > ul.menu > li{background-position:-10px;padding-left:0px;margin-left:-3px;}
header div > ul.menu > li:first-child > a{padding-left:11px;margin-left:2px;}
footer div > ul.menu > li:first-child > a{padding-left:26px;}
section.postits > div > div h2{font-size:45px;}
section.postits > div > div.naughty h2 span.red{margin-right:-47px;font-size:40px;}
section.postits > div > div.naughty h2 img{left:0%;top:4%;}
section.postits > div > div.emailnow h2{margin-bottom:-10px;}
section.postits > div > div.emailnow h2 span.green{margin-left:-55px;font-size:40px;}
section.postits > div > div.emailnow h2 span.green em{font-size:46px;top:8px;left:-3px;}
section.postits > div > div.emailnow h2 span.red{font-size:61px;left:-8%;top:-16px;}
section.postits > div > div.emailnow h2 img{max-width:90px;margin-right:-15px;}
section.postits > div > div.comingtotown h2 span.green{font-size:55px;top:5px;margin-bottom:12px;margin-left:-22%;}
section.postits > div > div.comingtotown h2 span.red{font-size:36px;margin-left:3%;}
section.postits > div > div.comingtotown h2 span.red em{font-size:45px;}
section.postits > div > div.joke h2 img{right:1%;}
section.postits > div > div.liveemails h2 img{right:4%;}
section.postits > div > div.toybag h2{padding-left:20px;margin-bottom:-20px;}
section.postits > div > div.counter h2{margin-bottom:0px;}
section.postits > div > div.counter h2 img{position:absolute;top:39px;z-index:100;left:2%;max-width:55px !important;}
footer div > ul.menu > li.copyright{position:relative;bottom:0;}
}
@media screen and (max-width:1030px){header ul.language{display:none;}
header div > ul.social{margin:10px 0 0 0;}
header{min-height:125px;}
header div > ul.menu > li > a{padding:0 0 0 8px;}
header div > ul.menu > li:first-child > a{padding-left:0px;margin-left:2px;font-size:12px;}
footer div > ul.menu > li{background:url(../graphics/header-bullet.png) no-repeat left;}
footer div > ul.menu > li > a:hover{color:#fff;}
footer div > ul.menu > li > a{color:#fefbd3}
footer div > ul.menu > li > a:hover{color:#bb924a;text-decoration:none;}
footer{background-size:auto 160%;}
footer ul.language{display:inline-block;}
}
@media screen and (max-width:991px) and (min-width:767px){section.postits > div > div.post.tright.counter{display:none;}
section.postits > div > div.ad02{display:none;}
section.postits > div > div.ad02.hiding{display:inline-block;margin-left:17%;margin-right:-4%;margin-top:-60px;}
}
@media screen and (max-width:991px){header.container-fluid{background-size:150% auto;background-position:bottom;background-color:#7A0001;}
header div > div ul.menu{margin:20px 0 5px;}
header div > ul.social{text-align:center;margin:12px auto;max-width:320px;}
header div > ul.social > li > a{margin:0 4px;}
header div > div.logo{text-align:center;width:100%;margin-bottom:-15px;}
section.feature > div.add{background-color:#020208;}
section.feature{padding-bottom:127px;}
section.postits > div > div.post.tright{background-size:100% 100%;}
section.postits > div > div{margin:-10px 0 -45px;}
section.postits > div > div.video{min-height:180px;margin-bottom:190px;}
section.postits > div > div.counter p{padding:0px 50px 20px 40px;}
footer.container-fluid{background:url(https://www.emailsanta.com/graphics/footer-bg.jpg) no-repeat center;background-color:#7A0001;background-size:150% auto;background-position:bottom;padding-bottom:15px;}
footer div > ul.social > li > a{margin:0 4px;}
footer div > div ul.menu{margin:20px 0 5px;}
footer > div{text-align:center;}
footer div > ul.social{margin:15px 0 0px;width:100%;text-align:center;}
section.postits > div > div.joke h2 img{right:10%;}
section.postits > div >div.post.tleft{background-size:100% 100%;}
section.postits > div > div.liveemails h2 img{right:10%;}
footer div > ul.social > li{width:70px;margin:10px 0;}
.addthis_native_toolbox{display:inline-block;margin:10px 0 0px;}
}
@media screen and (max-width:767px){section.postits > div > div.video{width:100%;margin-right:0%;margin-left:0px;margin-top:40px;margin-bottom:10px;max-width:100%;}
section.postits > div > div.video video{width:100%;}
section.postits > div > div{float:none;display:inline-block;}
section.postits > div > div.post.tright{background-size:100% 100%;}
section.postits > div > div.post.tleft{background-size:100% 100%;}
header div > ul.menu > li > a{margin:0 4px;padding:0 0 0 0;padding:0 0 0 9px;}
footer div > ul.menu > li > a{margin:0 3px;padding:0 0 0 0;padding:0 0 0 9px;}
section.feature > div.add{position:relative;}
section.feature{padding-bottom:0px;}
footer div > ul.menu > li{background-position:-10px;padding-left:0px;margin-left:-3px;}
footer div > ul.menu > li:first-child > a{padding-left:13px;}
footer div > ul.menu > li{margin-left:4px;padding-left:11px;}
section.postits > div > div.naughty h2 img{left:7%;top:4%;}
section.postits > div > div.emailnow h2{margin-top:132px;}
section.postits > div > div.joke h2 img{right:9%;}
header div > ul.social{display:none;}
}
@media screen and (max-width:480px){header div > ul.menu > li{display:block;text-align:left;padding-left:20px;}
header div > form{position:relative;margin:20px 0;}
header div > ul.social > li > a{margin:0 0px;max-width:27px;}
section.postits{padding:0 0 30px 0;}
section.postits > div > div.naughty .holder{margin-top:9px;margin-right:20px;margin-left:-25px;}
section.postits > div > div.comingtotown{margin-top:-100px;}
section.postits > div > div.ad02{padding-top:60px;}
section.postits > div > div.liveemails{margin-top:-140px;}
section.postits > div > div.liveemails .holder{margin:0px 20px 20px 30px;padding-right:35px;}
section.postits > div > div.video{margin-top:80px;}
section.postits > div > div.video h2{left:-19px;top:-51px;}
footer div > ul.social > li > a{margin:0 0px;max-width:27px;}
header div > div ul.menu{display:none;}
section.feature > img{max-width:250%;width:220%;left:-66%;position:relative;}
header div > ul.menu > li > a{padding:0 !important;}
header div > div.logo{text-align:center;width:100%;padding:0 30px;}
header div > ul.menu > li{display:block;text-align:right;margin-left:30%;padding-right:17px;background-position:right;margin-right:-10px;}
header div > div ul.menu{display:none;}
header div > ul.social{display:none;}
header div > form{position:relative;margin:20px 0 10px 0;}
section.postits > div > div.comingtotown{margin-top:10px;}
footer div > ul.social > li{width:47px;margin:10px 0;}
}
@media screen and (max-width:380px){section.postits > div > div.counter p{padding:0px 30px 20px 30px;}
footer div > ul.menu > li{padding:3px 10px;}
footer div > ul.menu{margin-bottom:20px !important;}
ul.language > li > a{font-size:12px;}
section.postits > div > div.toybag p span.pad2{padding-left:25px;}
section.postits > div > div.toybag p span.pad3{padding-left:40px;}
section.postits > div > div.toybag p span.pad4{padding-left:53px;}
section.postits > div > div.toybag p span.pad5{padding-left:88px;}
section.postits > div > div.comingtotown{margin-top:-90px;}
section.postits > div > div.naughty h2 img{left:7%;top:10%;max-width:74px !important;}
section.postits > div > div.emailnow h2{margin-top:92px;margin-bottom:-25px;}
section.postits > div > div.joke h2 img{right:9%;max-width:65px !important;}
section.postits > div > div.joke h2 span.red{margin-left:-10%;font-size:45px;}
section.postits > div > div.joke h2 span.green{margin-left:-24%;top:5px;margin-bottom:3px;font-size:50px;}
section.postits > div > div.liveemails h2 span.green{font-size:43px;font-weight:100;margin-left:-34%;}
section.postits > div > div.liveemails h2 span.red{font-weight:100;position:relative;top:-17px;margin-left:-24%;font-size:42px;}
section.postits > div > div.liveemails h2{margin-bottom:10px;}
footer div > ul.social{width:100%;float:right;}
a.addthis_button_facebook_share.at300b{margin-left:0;}
footer div > ul.social > li{width:35px;margin:0px 0;}
a.addthis_button_google_plusone.at300b{margin-top:8px;}
div.addthis_native_toolbox > div > a{margin:0px 0;width:auto;margin-right:0 !important;vertical-align:top;display:inline-block;}
a.addthis_button_tweet.at300b{width:86px;}
a.addthis_button_google_plusone.at300b{width:87px;float:right;margin:0;}
.addthis_native_toolbox{width:108%;margin-top:10px;margin-right:-40px;text-align:center;margin-bottom:0;}
header div > form input[type="text"]{padding:0 5px;}
}
@media screen and (max-width:1029px) and (min-width:992px){section.postits > div >div.post.tright{background-size:100% 100%;height:440px;min-height:1px;}
section.postits > div >div.post.tleft{background-size:100% 100%;height:440px;min-height:1px;}
section.postits > div > div.emailnow{height:440px;min-height:1px;}
section.postits > div > div{margin:-20px 0 -40px;}
section.postits > div > div.ad02{min-height:1px;}
button.gold{max-width:80%;}
section.postits > div > div.comingtotown button{margin-left:-17px;}
section.postits > div > div.emailnow input[type="text"]{padding:0 5px;}
section.postits > div > div h2{margin-top:40px;}
section.postits > div > div.naughty h2 img{left:7%;top:15%;max-width:70px !important;}
section.postits > div >div.post.tright img{max-width:70px;}
section.postits > div >div.post.tleft img{max-width:60px;}
section.postits > div > div.comingtotown h2 span.green{top:-5px;}
section.postits > div > div.comingtotown h2 span.red{top:-42px;}
section.postits > div > div.liveemails h2 span.green{font-size:45px;}
section.postits > div > div.liveemails h2 span.red{font-size:43px;}
section.postits > div > div.liveemails h2 img{right:12%;}
section.postits > div > div.counter p{padding:0px 25px 20px 32px;}
a.aHangman{color:#790000;}
}